#Sun May 26 04:18:02 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14811
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.0
tsi.image.time=May 26, 2013 4\:18\:00 AM GMT+00\:00
tsi.image.count.unknown=160
tsi.image.solar.altitude=5.405692651973999
tsi.image.fraction.opaque=0.025689349577079267
tsi.image.count.box=16791
tsi.image.solar.azimuth=24.96550750870745
tsi.image.count.sky=44571
tsi.image.count.mask=4232
